.pageContent {
  height: calc(100% - 57px);
  min-height: 528px;
  overflow-y: overlay;
  background-color: @ice;
}

.wrapper {
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .pageContent {
    height: calc(100vh - 48px);
  }
  .wrapper {
    min-height: calc(100% - 277px);
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .wrapper {
    max-width: 720px;
    min-height: calc(100% - 164px);
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .wrapper {
    max-width: 960px;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .wrapper {
    max-width: 1140px;
  }
}
